Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreD3D7Device.h File Reference

`#include "OgreD3D7Prerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | D3D_OVERLOADS

## Define Documentation

#define D3D_OVERLOADS

| Definition at line 25 of file OgreD3D7Device.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:52 2004